/* NEWS */


#news form {
	float: left;
}

.pagination a.more1 {
	float: left;
	width: 12px;
	height: 15px;
	background: url(more.png) bottom left no-repeat;
}
.pagination a.back1 {
	float: left;
	width: 12px;
	height: 15px;
	background: url(back.png) bottom left no-repeat;
}
.pagination a.last1 {
	float: left;
	width: 12px;
	height: 15px;
	background: url(last.png) bottom left no-repeat;
}
.pagination a.current {
	text-decoration: underline !important;
}

/* NEWS END */